<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "visibility";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/v-i-s-i-b-i-l-i-t-y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>